:root {
    --mainColor: #092e65;
    --bgColor: #ffffff;
    --black: black;

    --font1: "Arimo", sans-serif;
    --font2: "Pacifico", cursive;
}

* {
    margin: 0;
    padding: 0;
    font-family: var(--font1);
    box-sizing: border-box;
}

body {
    background-color: #f1f1f1;
}

nav {
    width: 100%;
    padding: 0 20px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: white;
}

nav button {
    display: none;
}

nav .logo {
    width: 100px;
    height: auto;
    margin-left: 320px;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
    margin-right: 140px;
}

nav ul li a {
    text-decoration: none;
    text-transform: capitalize;
    font-size: 16px;
    color: var(--mainColor);
    transition: 0.3s;
    padding: 8px 12px;
    border-bottom: 1px solid transparent;
}

nav ul li a.active {
    border-color: var(--mainColor);
}

nav ul li a:hover {
    border-color: var(--mainColor);
    color: var(--mainColor);
}

@media (max-width: 1024px) {
    nav {
        padding: 10px 20px;
    }

    nav .logo {
        margin-left: 0;
    }

    nav ul {
        gap: 10px;
        margin-right: 0;
    }

    nav ul li a {
        font-size: 15px;
    }
}

@media (max-width: 768px) {

    nav {
        flex-direction: column;
        align-items: center;
    }

    nav button {
        display: block;
        font-size: 19px;
        font-weight: bold;
        margin-bottom: 3px;
        border: 1px solid var(--mainColor);
        padding: 5px;
        color: var(--mainColor);
        cursor: pointer;
        background-color: var(--bgColor);
        border-radius: 10px;
    }

    nav .logo {
        position: fixed;
        bottom: 0;
        left: 0;
        border-top-right-radius: 5px;
        border: 1px solid var(--mainColor);
        z-index: 999999;
        background-color: white;

    }

    nav ul {
        display: none;
        flex-direction: column;
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    nav ul li {
        width: 100%;
    }

    nav ul li a {
        display: block;
        width: 100%;
        padding: 12px;
        border-bottom: 1px solid #ddd;
    }
}



header {
    width: 100%;
    padding: 20px;
}

.headerImage {
    max-width: 1460px;
    margin: auto;
    display: flex;
    gap: 15px;
}

.mainImage {
    flex: 2;
}

.mainImage img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 12px;
    border: 2px solid var(--mainColor);
}

.mainImage2 {
    flex: 1;
    height: 450px;
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    border: 3px solid var(--mainColor);
}

.slides {
    display: flex;
    height: 100%;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    height: 100%;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mainImage2 span {
    position: absolute;
    text-transform: capitalize;
    background: var(--mainColor);
    border: 1px solid var(--mainColor);
    color: white;
    padding: 6px 12px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: bold;
    z-index: 10;
}


@media (max-width: 992px) {
    .headerImage {
        flex-direction: column;
    }

    .mainImage img,
    .mainImage2 {
        height: 300px;
    }
}

@media (max-width: 600px) {
    header {
        padding: 10px;
    }

    .mainImage2 {
        border: none;
        border-radius: 15px;
    }

    .mainImage2 img {
        border-radius: 5px;
        height: 300px;
        border-radius: 15px;
        border: 3px solid var(--mainColor);
    }

    .mainImage2 span {
        font-size: 14px;
        padding: 4px 8px;
    }

    header .title {
        width: 100%;
        text-align: center;
        font-size: 18px;
        margin-top: 15px;
    }
}


header .yorumlar {
    width: 78%;
    margin: 20px auto;
}

header .title {
    color: var(--mainColor);
    font-size: 41px;
    font-weight: bold;
    text-transform: capitalize;
    border-bottom: 2px solid var(--mainColor);
    display: inline-block;
    padding-bottom: 5px;
    margin-top: 55px;
}

header .yorumlar .yorumlars {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    text-align: center;
}

header .yorumlar .yorumlars .yorums {
    flex: 1 1 300px;
    max-width: 520px;
    background-color: var(--mainColor);
    min-height: 110px;
    padding: 15px;
    color: var(--bgColor);
    border-radius: 10px;
    box-sizing: border-box;
}

header .yorumlar .yorumlars .yorums .puan {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
}

header .yorumlar .yorumlars .yorums .yorum-yapan {
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 18px;
}

.location {
    width: 78%;
    margin: auto;
}

.location .buttons {
    padding: 10px;
    text-align: center;
}

.location .buttons button {
    border: none;
    border: 2px solid var(--mainColor);
    color: var(--mainColor);
    padding: 5px 20px;
    background-color: transparent;
    border-radius: 10px;
    font-size: 19px;
    cursor: pointer;
}

.location .buttons a {
    border: none;
    border: 2px solid var(--mainColor);
    color: var(--mainColor);
    padding: 5px 20px;
    background-color: transparent;
    border-radius: 10px;
    font-size: 19px;
    text-decoration: none;
}

.location iframe {
    width: 100%;
    margin-top: 10px;
    border-radius: 20px;
    border: 2px solid var(--mainColor);
}

@media (max-width: 500px) {
    .location .buttons a {
        position: relative;
        display: none;
    }

    header .title {
        width: 100%;
        text-align: center;
        font-size: 20px;
    }
}

.header2 {
    width: 78%;
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
}

.header2 img {
    width: 100%;
    height: 500px;
    border-radius: 10px;
    border: 3px solid var(--mainColor);
    background-size: cover;
    background-repeat: no-repeat;
}

.biz_kimiz {
    width: 79%;
    margin: auto;
}

.biz_kimiz .biz-content .metin {
    width: 80%;
    margin: auto;
    font-family: var(--font2);
}

.biz_kimiz .biz-content {
    border: 2px solid var(--mainColor);
    border-radius: 10px;
    margin-top: 10px;
    font-size: 19px;
    background-color: var(--mainColor);
    text-transform: capitalize;
    padding: 5px;
    color: var(--bgColor);
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 1px 1px 5px var(--mainColor);
}

footer {
    width: 100%;
    border-top: 1px solid var(--mainColor);
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: capitalize;
    font-size: 18px;
}

footer span {
    text-transform: uppercase;
    font-weight: bold;
}

footer a {
    color: var(--mainColor);
    font-weight: bold;

}

.mesai {
    width: 78%;
    margin: auto;
}

.mesai .saatler {
    margin-top: 10px;
    border: 2px solid var(--mainColor);
    border-radius: 10px;
    padding: 15px;
}

.mesai .saatler .saat {
    font-size: 20px;
    font-weight: 300;
}

.mesai .saatler .saat span {
    color: var(--mainColor);
    font-weight: bold;
    text-transform: capitalize;
}

.mesai .saatler .saat span.kapali {
    color: red;
    text-transform: uppercase;
}

.mesai .saatler .saat span.degis {
    color: orange;
    text-transform: uppercase;
}

::-webkit-scrollbar {
    background-color: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background-color: var(--mainColor);
    border-radius: 50px;
}

.urunler-content {
    padding: 10px;
    margin-top: 25px;
    margin: auto;
    text-align: center;
}

.urunler-content .urun {
    display: inline;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.urunler-content .urun img {
    width: 200px;
    height: 300px;
    margin: 5px;
    border-radius: 5px;
    border: 2px solid var(--mainColor);
    transition: all 0.3s ease-in-out;
}

.urunler-content {
    width: 100%;
    display: inline-block;
}

.urunler-content .urunG {
    display: inline-block;
    margin: 10px;
}

.urunler-content .urunG img {
    width: 400px;
    height: 220px;
    border: 2px solid var(--mainColor);
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.urunler-content .urunG img:hover,
.urun img:hover {
    transform: translateY(-5px);
    box-shadow: 1px 1px 10px var(--mainColor);
}

@media (max-width: 500px) {
    .urunler-content .urunG img {
        width: 90%;
        height: 250px;
    }
}

.iletisim {
    width: 78%;
    margin: auto;
    padding: 10px;
}

.iletisim .iletisimCont {
    border-radius: 10px;
    margin-top: 25px;
    text-align: center;
    padding: 50px;
    justify-content: center;
}

.iletisim .iletisimCont .ilet {
    background-color: var(--mainColor);
    width: 26%;
    display: inline-block;
    border-radius: 25px;
    color: var(--bgColor);
    padding: 15px;
    gap: 25px;
}

.iletisim .iletisimCont .ilet i {
    font-size: 45px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.iletisim .iletisimCont .ilet .ititle {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 25px;
}

.iletisim .iletisimCont .ilet a {
    text-decoration: none;
    color: var(--bgColor);
    text-transform: capitalize;
    font-weight: bold;
    border-bottom: 2px solid var(--bgColor);
}

@media (max-width: 1850px) {
    .iletisim .iletisimCont {
        width: 100%;
        margin: 0;
    }

    .iletisim .iletisimCont .ilet {
        display: block;
        width: 100%;
        margin-top: 5px;
        background-color: transparent;
        color: var(--mainColor);
        border-bottom: 2px solid var(--mainColor);
        border-radius: 0;
    }

    .iletisim .iletisimCont .ilet a {
        color: var(--mainColor);
        border: none;
    }
}